» Ubuntu » Pakiety » precise (12.04LTS) » python » mumble-django
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: mumble-django  ]

Pakiet: mumble-django (2.5-1) [universe]

Odnośniki dla mumble-django

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego mumble-django:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian VoIP Team (Archiwum e-mail)
  • Patrick Matthäi
  • Kilian Krause
  • Michael Ziegler

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Mumble-Server web interface

Inne pakiety związane z mumble-django

  • wymaga
  • poleca
  • sugeruje
  • dep: python (>= 2.5)
    interactive high-level object-oriented language (default version)
  • dep: python-django-mumble (>= 2.5-1)
    Mumble-Server config application for Django
  • dep: python-django-registration (>= 0.7)
    User-registration application for Django
  • dep: python-support (>= 0.90.0)
    automated rebuilding support for Python modules

Pobieranie mumble-django

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 2 269,1 KiB9 502,0 KiB [lista plików]